Subject: bug#25525: 25.1.90; add color highlighting to css mode

From: Simen Heggestøyl <[email-masked]>
Date: Thu, 26 Jan 2017 19:25:13 +0100

On Thu, Jan 26, 2017 at 12:24 AM, Tom Tromey <[email-masked]> wrote:
> Simen> Thanks Tom, this looks to be a very nice addition to CSS mode!
> Simen> Some comments:
> [...]
> 
> I think this version addresses all the review comments.

Thanks Tom, that seems to fix all the issues I mentioned.

I've come across one new problem when testing with the newest patch:
Sometimes, in buffers that are long enough to scroll in, some colors
aren't fontified until the line that contains the color is edited.

I'm able to reproduce it in
https://www.gnu.org/software/emacs/layout.css for instance, by opening
the file and searching for "#".

-- Simen